.feed-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 80%;
  padding: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.feed-container .postform-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;
  width: 20%;
  min-height: 300px;
}

.feed-container .postform-container #exampleFormControlTextarea1 {
  height: 200px;
}

.feed-container .postform-container .postform-button-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.feed-container .postform-container #postform-label {
  font-size: 20px;
}

.feed-container .postform-container .posts-filter-container {
  margin-top: 30px;
}

.feed-container .postform-container .posts-filter-container input {
  margin-bottom: 20px;
}

.feed-container .postlist-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  width: 60%;
  margin-right: 50px;
}

.feed-container .postlist-container .card {
  margin-bottom: 20px;
}

.feed-container .postlist-container .inpost {
  margin-left: 80%;
}
/*# sourceMappingURL=Feed.css.map */